body, td {
color: #000000;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

td, pre, input[type=submit], input.small {
color: #000000;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 12px;
}

.tr1, .tr2 {
background-image: url(/images/bglight2018.jpg);
border: 2px solid #000000;
color: #000000;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 12px;
padding: 4px;
vertical-align: top;
}

.tr3 {
border: 0px solid #000000;
color: #000000;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 12px;
padding: 0px;
vertical-align: top;
}

.tr4 {
border: 0px solid #000000;
color: #000000;
font-family: "Courier New", Courier, monospace;
font-size: 12px;
padding: 0px;
vertical-align: top;
}

a:link, a:visited {
color: #0000FF;
font-style: italic;
text-decoration: none;
}

a:active, a:hover {
color: #008000;
font-style: italic;
text-decoration: underline;
}

.pmenu a:link, .pmenu a:visited {
background-color: #F5F5F5;
border: 2px solid #000000;
color: #000000;
font-size: 10px;
font-style: normal;
font-variant: normal;
font-weight: bold;
padding: 4px;
text-align: center;
text-decoration: none;
}

.pmenu a:active, .pmenu a:hover {
background-color: #F5F5F5;
border: 2px solid #000000;
color: #008000;
font-size: 10px;
font-style: normal;
font-variant: normal;
font-weight: bold;
padding: 4px;
text-align: center;
text-decoration: underline;
}

.blogimage {
max-height: 540px;
max-width: 360px;
min-height: 60px;
min-width: 40px;
}

h1 {
display: block;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 16px;
font-weight: bold;
margin-bottom: 12px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
}

h2 {
display: block;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
margin-bottom: 12px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
}

h3, h4, h5, h6 {
display: block;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
margin-bottom: 12px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
}

/* Tooltip container */
.wolftip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}

/* Wolftip text */
.wolftip .wolftiptext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;
 
  /* Position the tooltip text - see examples below! */
  position: absolute;
  z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.wolftip:hover .wolftiptext {
  visibility: visible;
}
